@charset "utf-8";
/* CSS Document */

.layout-2016 {
	font-family: Roboto, sans-serif ;
}
.layout-2016 * {
	font-family: Roboto, sans-serif ;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.layout-2016 div.wrapper#top_navigation_wrapper nav.top_navigation ul li a, div.wrapper#top_navigation_wrapper nav.user_navigation ul li a {
	font-family: Roboto, sans-serif;
}
.layout-2016 #language_switcher_list {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(62, 62, 62, 0.9);
	z-index: 10000;
}
.layout-2016 #language_switcher_list.active {
	display: block;
}
.layout-2016 #language_switcher_list ul {
	list-style: none;
	display: block;
	width: 210px;
	height: 150px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -75px 0 0 -105px;
	padding: 20px;
	background: #ffffff;
	opacity: 0;
}
.layout-2016 #language_switcher_list.active ul {
	opacity: 1;
}
.layout-2016 #language_switcher_list.active ul li {
	height: 50px;
	font-size: 30px;
	line-height: 50px;
}
.layout-2016 #language_switcher_list.active ul li a {
	text-align: center;
	display: block;
}
.layout-2016 #language_switcher_list ul li.close {
	width: 30px;
	height: 30px;
	position: absolute;
	cursor: pointer;
	right: -15px;
	top: -15px;
	border-radius: 50%;
	font-size: 24px;
	line-height: 26px;
	text-align: center;
	text-transform: lowercase;
	color: #ffffff;
	background: #ff5000;
}
.layout-2016 #language_switcher_list ul li.close:hover {
	background: #3e3e3e;
}
.layout-2016 .header#main_header {
	width: 100%;
	margin: 0 !important;
}
.layout-2016 .header#main_header #top_navigation_wrapper {
	width: 96.875%;
	max-width: 1240px;
	font-size: bold;
}
.layout-2016 .header#main_header #top_navigation_wrapper .top_navigation {
	width: auto;
	margin: 0 auto;
	font-weight: bold;
}
.layout-2016 .header#main_header #top_navigation_wrapper .top_navigation ul {
	height: 100% !important;
}
div.wrapper#top_navigation_wrapper nav.top_navigation ul li:last-child:after,
div.wrapper#top_navigation_wrapper nav.user_navigation ul li:last-child:after {
	content: none;
}
.layout-2016 .header#main_header #main_navigation_wrapper {
	width: 96.875%;
	max-width: 1240px;
	background: #3e3e3e;
	border-radius: 20px;
}
.layout-2016 .header#main_header #main_navigation_wrapper .main_navigation {
	width: 95.75%;
	margin: 0 auto;
}
.layout-2016 .header#main_header #main_navigation_wrapper .main_navigation ul {
	height: 100%;
}
.layout-2016 .header#main_header #main_navigation_wrapper #main_navigation {
	font-weight: bold;
	background: transparent;
}
.layout-2016 .header#main_header .language_switcher {
	display: inline-block;
	height: 100%;
	padding: 13px 0 13px 30px;
	font-size: 11px;
	font-weight: bold;
	line-height: 24px;
	color: #3e3e3e;
	background: url('images/oc_icon_language.png') transparent 4px 13px no-repeat;
}
.layout-2016 .wrapper#main_wrapper {
	width: 96.875%;
	max-width: 960px;
}
.layout-2016 .wrapper#main_wrapper.altitude_training {
	max-width: 1240px;
}
.layout-2016 .wrapper#main_wrapper #content,
.layout-2016 .wrapper#main_wrapper.has_sidebar #content.full_content,
.layout-2016 #content.full_content.site_content {
	width: 100%;
}
.layout-2016 .page_extra.slider_container .slider_buttons,
.layout-2016 .page_extra.slider_container .slider_contents,
.layout-2016 .page_extra.slider_container .slider_contents .slide_blinds,
.layout-2016 .page_extra.slider_container .slider_contents .slide_content {
	width: 100%;
	max-width: 1240px;
}
.layout-2016 .page_extra.slider_container .slider_action {
	background: #3e3e3e;
	color: #d1d943;
	padding: 20px 40px;
	border-radius: 10px;
	line-height: 20px;
	text-transform: uppercase;
	width: auto;
	white-space: nowrap;
	font-weight: bold;
}

.layout-2016 .page_extra.slider_container .slider_action:hover {
	color: #fff;
}
/*div.wrapper.has_sidebar#main_wrapper div.stick_out#content {
	width: 61.458333333333333333333333333333%;
}
div.wrapper.has_masthead.corporate_masthead#main_wrapper #sidebar,
div.wrapper.has_masthead.about_us_masthead#main_wrapper #sidebar {
	width: 36.12231182795698924731182795699%;
	margin: 0 0 30px 2.4193548387096774193548387096774%;
}*/

nav.main_navigation,
nav.top_navigation,
nav.footer_navigation,
nav.legal_navigation {
	width: 95.75%;
	margin: 0 auto;
}
.layout-2016 .wrapper#main_wrapper * {
	-webkit-transition: all 0.25s ease-in-out 0s;
	-moz-transition: all 0.25s ease-in-out 0s;
	-ms-transition: all 0.25s ease-in-out 0s;
	-o-transition: all 0.25s ease-in-out 0s;
	transition: all 0.25s ease-in-out 0s;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper {
	width: 100%;
	max-width: none;
	padding-top: 0px;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper #content {
	margin: 0;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_content {
	width: 100% !important;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_sections {
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_sections:after {
	content: '';
	display: block;
	clear: both;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_sections.column_sections .section {
	display: block;
	width: 33.333333333333333%;
	height: 500px;
	float: left;
	position: relative;
	
	background-color: #3e3e3e;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_sections.column_sections .section .section_button {
	display: block;
	width: 100%;
	height: 100%;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_sections.column_sections .section .section_button .label {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 60%;
	margin: -2em 0 0 -30%;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.05em;
	padding: 1.7em 1.5em;
	border-radius: 10px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
	background: rgba(62, 62, 62, 0.9);
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_sections.column_sections .section .section_button:hover .label {
	color: #D6E03D;
	background: rgba(62, 62, 62, 1);
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_sections.full_width_sections .section {
	width: 100%;
	padding: 60px 0;
	background-color: #3e3e3e;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_sections.full_width_sections .section .section_content {
	width: 960px;
	display: block;
	margin: 0 auto;
	font-size: 22px;
	line-height: 32px;
	font-weight: bold;
	letter-spacing: 0.05em;
	color: #ffffff;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_sections.full_width_sections .section .section_content p {
	margin: 0 0 1.5em;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_sections.full_width_sections .section .section_button {
	display: inline-block;
	padding: 1em 2.7em;
	border-radius: 10px;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #3e3e3e;
	background: #d1d943;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_sections.full_width_sections .section .section_button:hover {
	color: #ffffff;
	background: #3e3e3e;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured {
	border-width: 5px 0;
	border-color: #d1d943;
	border-style: solid;
	background: #f1f1f1;
	/*display: flex;
	flex: 2;*/
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_blog:after {
	clear: both;
	display: block;
	content: '';
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_blog {
	width: 66.666666666666666%;
	margin: 0 auto;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_blog .blog_thumbnail {
	float: left;
	width: 50%;
	height: auto;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_blog .blog_thumbnail img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_blog .blog_content_wrap {
	width: 50%;
	float: left;
	padding: 60px;
	font-size: 18px;
	line-height: 27px;
	color: #606060;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_blog .blog_content_wrap .blog_title {
	font-size: 36px;
	line-height: 1.25em;
	margin: 0 0 1em;
	font-weight: 400;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_blog .blog_content_wrap .blog_content {
	margin: 0 0 1em;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_blog .blog_content_wrap .blog_link {
	text-transform: uppercase;
	font-weight: 700;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_events {
	width: 33.333333333333333%;
	padding: 60px;
	font-size: 18px;
	line-height: 27px;
	background: #ffffff;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_events .events_title {
	font-size: 36px;
	line-height: 1.25em;
	margin: 0 0 1em;
	font-weight: 500;
	color: #d1d943;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_events .event_item {
	padding: 0 0 0 80px;
	position: relative;
	min-height: 60px;
	margin: 0 0 30px;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_events .event_item a {
	display: block;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_events .event_item:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 60px;
	height: 60px;
	border-radius: 10px;
	background: #d1d943 url('images/oc_icon_calendar.png') center center no-repeat;
}

.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_events .event_item:hover:before {
	background-color: #ff5500;
}

.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_events .event_item:hover .event_date {
	color: #ff5500;
}

.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_events .event_item:hover .event_name {
	color: #222;	
}

.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_events .event_item .event_date {
	display: block;
	margin: 0 0 5px;
	font-size: 18px;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #d1d943;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_events .event_item .event_name {
	display: block;
	color: #606060;
	line-height: 21px;
}

.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_events .events_link {
	text-align: left;
	text-transform: uppercase;
	font-weight: 700;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_partners {
	text-align: center;
	padding: 60px 0 60px;
	background: #ffffff;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_partners .partners_title {
	font-size: 48px;
	line-height: 1.25em;
	margin: 0 0 1em;
	color: #3e3e3e;
	text-align: center;
	font-family: "RobotoLight", sans-serif;
}
.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_partners .partner {
	margin: 20px;
}
.layout-2016 .footer#main_footer {
	font-weight: bold;
	padding: 36px;
}
.layout-2016 .footer#main_footer #footer_navigation_wrapper,
.layout-2016 .footer#main_footer #legal_navigation_wrapper {
	width: 96.875%;
	margin: 0 auto;
}
.layout-2016 .footer#main_footer #footer_navigation_wrapper .footer_navigation,
.layout-2016 .footer#main_footer #legal_navigation_wrapper .legal_navigation {
	width: 95.75%;
	margin: 10px auto;
}

#loop-atc-links {
	padding: 30px 0 0;
}
#loop-atc-links:after {
	content: '';
	display: block;
	clear: both;
}
#loop-atc-links .atc-link {
	display: block;
	float: left;
	width: 47.5%;
	margin: 30px 5% 30px 0;
	background-color: #ffffff;
	text-decoration: none;
	border-bottom: 2px solid #fff;
	overflow: hidden;
}

#loop-atc-links .atc-link:hover {
	border-bottom: 2px solid #FF5000;
}

#loop-atc-links .atc-link * {
	-webkit-transition: none 0s linear !important;
	-moz-transition: none 0s linear !important;
	-ms-transition: none 0s linear !important;
	-o-transition: none 0s linear !important;
	transition: none 0s linear !important;
}
#loop-atc-links .atc-link:nth-child(2n) {
	margin-right: 0;
}
#loop-atc-links .atc-link:nth-child(2n+1) {
	clear: both;
}
#loop-atc-links .atc-link-thumb-wrap {
	width: 100%;
}
#loop-atc-links .atc-link-thumb-wrap img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

#loop-atc-links .atc-link:hover .atc-link-thumb-wrap img {
  	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);	
}

#loop-atc-links .atc-link-content {
	padding: 20px 30px;
}
#loop-atc-links .atc-link-content .atc-link-title {
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 20px;
}
#loop-atc-links .atc-link-content .atc-link-meta {
	display: block;
	margin: 0 0 15px;
	padding: 0 0 0 30px;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #3e3e3e;
	background-color: transparent;
	background-position: left top;
	background-repeat: no-repeat;
}
#loop-atc-links .atc-link-content .atc-link-meta:last-child {
	margin-bottom: 5px;
}
#loop-atc-links .atc-link-content .atc-link-meta.date {
	background-image: url('images/oc_icon_20_calendar.png');
}
#loop-atc-links .atc-link-content .atc-link-meta.location {
	background-image: url('images/oc_icon_20_location.png');
}
#loop-atc-links .atc-link-content .atc-link-meta.price {
	background-image: url('images/oc_icon_20_price.png');
}
#loop-atc-links .atc-link-content .atc-link-meta .meta-value {
	display: inline-block;
	line-height: 20px;
}
#loop-atc-links .atc-link-content .atc-link-meta .meta-extra {
	display: inline-block;
	line-height: 20px;
}
#loop-atc-links .loop-filters {
	line-height: 40px;
	margin: 15px 0;
}
#loop-atc-links .loop-filters label {
	display: inline-block;
	vertical-align: middle;
	font-size: 24px;
	line-height: 40px;
	margin: 0 30px 0 0;
	color: #3e3e3e;
}
#loop-atc-links #atc-link-list .ajax-loading,
#loop-atc-links #atc-link-list .ajax-over {
	display: block;
	text-align: center;
	font-size: 18px;
	line-height: 30px;
	padding: 40px 0;
	clear: both;
}

.layout-2016 .custom-select {
	cursor: pointer;
	display: inline-block;
	min-width: 200px;
	vertical-align: middle;
	height: 40px;
	overflow: hidden;
	font-weight: bold;
	font-size: 15px;
	line-height: 20px;
	margin: 0 10px 0 0;
}
.layout-2016 .custom-select.active {
	overflow: visible;
}
.layout-2016 .custom-select .custom-option-current {
	display: block;
	min-height: 40px;
	padding: 10px 55px 10px 15px;

	color: #ffffff;
	background-color: #3e3e3e;
	background-image: url('images/oc_icon_20_chevron_down.png');
	background-repeat: no-repeat;
	background-position: right center;
}
.layout-2016 .custom-select.active .custom-option-current {
	background-image: url('images/oc_icon_20_chevron_up.png');
}
.layout-2016 .custom-select .custom-options {
	display: block;
	position: relative;
	z-index: 999999;
	list-style: none outside none;
	padding: 0;
	max-height: 200px;
	overflow-y: scroll;
	background-color: #666666;
}
.layout-2016 .custom-select .custom-options .custom-option {
	display: block;
}
.layout-2016 .custom-select .custom-options .custom-option a {
	display: block;
	padding: 10px 15px;
	text-decoration: none;
	color: #eeeeee;
}
.layout-2016 .custom-select .custom-options .custom-option a:hover {
	color: #D6E03D;
	background-color: #333;
}

body.window_mobile div.wrapper#main_wrapper {
	padding: 120px 3.125% 20px !important;
}
.window_mobile.layout-2016 .custom-select {
	width: 100%;
}
.window_mobile div.pusher#main_pusher {
	height: 60px;
}
.window_mobile.layout-2016 .header#main_header .language_switcher {
	color: #ffffff;
	padding: 0 0 0 30px;
	height: auto;
	line-height: 30px;
	background-position: 6px 6px;
	margin: 10px 3.125%;
}
.window_mobile.layout-2016 {
	text-align: left;
	font-size: 12px;
}
.window_mobile.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_sections.column_sections {
	margin: 0 0 20px;
}
.window_mobile.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_sections.column_sections .section {
	width: 100%;
	float: none;
	height: auto;
	padding-top: 300px;
}
.window_mobile.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_sections.column_sections .section .section_button .label {
	position: static;
	width: 100%;
	margin: 0;
	padding: 10px;
	display: block;
}
.window_mobile.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_sections.full_width_sections {
	margin: 0 0 20px;
}
.window_mobile.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_sections.full_width_sections .section .section_content {
	padding: 20px;
	width: 100%;
}
.window_mobile.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_sections.full_width_sections .section .section_content p {
	font-size: 14px;
	line-height: 20px;
}
.window_mobile.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_sections.full_width_sections .section .section_content img {
	width: 100%;
	height: auto;
}
.window_mobile.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_sections.full_width_sections .section .section_button {
	display: block;
	padding: 1em;
}
.window_mobile.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured {
	display: block;
	flex: none;
}
.window_mobile.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_blog {
	width: 100%;
}
.window_mobile.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_blog .blog_thumbnail {
	width: 100%;
	float: none;
}
.window_mobile.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_blog .blog_content_wrap {
	width: 100%;
	padding: 20px;
	font-size: 16px;
	line-height: 20px;
}
.window_mobile.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_blog .blog_content_wrap .blog_title {
	font-size: 30px !important;
	line-height: 36px !important;
}
.window_mobile.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_featured .featured_events {
	width: 100%;
	padding: 20px;
}
.window_mobile.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_partners {
	padding: 20px;
	text-align: center;
}
.window_mobile.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_partners .partner {
	dispplay: block;
	width: 80%;
	margin: 0 auto 20px;
	text-align: center;
	max-height: 100px;
	line-height: 100px;
}
.window_mobile.layout-2016 .wrapper#main_wrapper.home_content_wrapper .home_page_partners .partner img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}

.window_mobile #loop-atc-links {
	padding: 0;
}
.window_mobile #loop-atc-links .loop-filters .custom-select {
	margin: 20px 0 0;
}
.window_mobile #loop-atc-links .atc-link {
	width: 100%;
	margin: 20px 0 0;
}
.window_mobile #loop-atc-links .atc-link-content {
	padding: 20px;
}
.window_mobile #loop-atc-links .atc-link-content .atc-link-title {
	font-size: 24px;
	line-height: 30px;
}